[default]
# if is-deamon = true it will daemonize itself
is-daemon = false
# where pid of nmapwrapper (daemon) is saved to
pid = /tmp/nmapwrapper.pid

# @@@TODO: TBD
agent-host = 0.0.0.0 
# port where nmapwrapper (daemon) listens
listening-port = 9096

# where log file is being created
log-filename = /var/log/tcpclientserver.log
# message format for logs
msg-format = %(asctime)-15s , %(name)s %(levelname)s %(message)s
# log level
log-level = DEBUG
# @@@TODO: rename max-bytes to max-Mbytes, since they are Mbytes
max-bytes = 100
# amount of files to keep
backup-count = 5

# @@@TODO: add something like cidr = "192.168.5.0/24" here
# and read it in constants.py from here
scan-network-cidr = 192.168.5.0/24
#whitelist-remote-requests = 192.168.32.0/24 , 10.0.1.0/24
